View Bug Details

IDProjectCategoryView StatusLast Update
0000120DVD-o-matic[All Projects] Bugspublic2013-04-24 21:31
ReporterthejhiAssigned Tocarl 
PriorityurgentSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Platformwindows 7 64 bitsOSWindowsOS Version7
Product Version0.84 
Target Version0.86Fixed in Version0.86 
Summary0000120: xvid mpeg4 input files without sound crash
DescriptionHello Carl, sorry but bad news

I've just downloaded the last version and installed it on windows... and it crashes each tme I start an encoding with avi files in MPEG 4 (xvid) video.

Precision : there is no sound on those source videos.
those videos were MPEG 4 (xvid) 1998 x 1080 at 24 fps
sound: none

TagsNo tags attached.
cc

Activities

thejhi

2013-04-22 01:09

reporter   ~0000123

Hello !
Actually, I've just made another test and My first thought was right... this bug (but I don't know if it is cause I didn't even tried to do the same thing before with previous version of DVD O Matic) deals with the sound factor.

WIth a file that has no sound, encoding crashes. I 've just tried to quickly add a sound with virtual dub (yes it still exists) and the encoding worked.

carl

2013-04-23 09:41

administrator   ~0000127

Should be fixed in 0.86.

Bug History

Date Modified Username Field Change
2013-04-22 00:54 thejhi New Bug
2013-04-22 01:09 thejhi Note Added: 0000123
2013-04-22 08:46 carl Summary Everything is broken with avi mpeg 4 files => xvid mpeg4 input files without sound crash
2013-04-22 08:46 carl Target Version => 0.85
2013-04-22 13:04 carl Assigned To => carl
2013-04-22 13:04 carl Status new => confirmed
2013-04-23 09:41 carl Note Added: 0000127
2013-04-23 09:41 carl Status confirmed => resolved
2013-04-23 09:41 carl Resolution open => fixed
2013-04-24 12:16 carl Fixed in Version => 0.86
2013-04-24 12:16 carl Target Version 0.85 => 0.86
2013-04-24 21:31 carl Status resolved => closed
2013-12-01 22:04 carl Category Bugs (back-end) => Bugs